.csharpcode
{
	font-size: 10pt;
	color: black;
	font-family:  Consolas, Menlo, Monaco, Lucida Console, Liberation Mono, DejaVu Sans Mono, Bitstream Vera Sans Mono, Courier New, monospace, serif;
	background-color: #eee;
	xborder:solid 1px #ccc;
	white-space: pre;
	overflow:auto;
	padding:5px;
}
DIV.csharpcode  
{
	border:solid 1px #ccc;
	padding:5px;
	margin-top:0px;
	margin-bottom:0px;
}
.csharpcode pre 
{
	margin: 0px; 
}
.rem { color: #008000; }
.kwrd { color: #0000ff; }
.str { color: #a31515; }
/*.str { color: #006080; }*/
.op { color: #0000c0; }
.preproc { color: #cc6633; }
.asp { background-color: #ffff00; }
.razor { background-color: #ffff00; }
.html { color: #800000; }
.attr { color: #ff0000; }
.alt 
{
	background-color: #f4f4f4;
}
.alt PRE
{margin: 0px;
	white-space:normal;
}
.lnum { color: #606060; }
